format = 2
pkgname = gdk-pixbuf2-docs
pkgbase = gdk-pixbuf2
pkgver = 2.42.10-2.1
pkgarch = i486
pkgbuild_sha256sum = b7a9ab40ed8891e49165961c8da4ca31e1de649fe4f02188fb57360decf79615
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1674120968
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2.0-i486
installed = archlinux-keyring-20220927-1.0-any
installed = archlinux32-keyring-20220927-1.0-any
installed = attr-2.5.1-2.0-i486
installed = audit-3.0.9-1.0-i486
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.1-any
installed = bash-5.1.016-1.0-i486
installed = binutils-2.40-1.1-i486
installed = bison-3.8.2-4.0-i486
installed = brotli-1.0.9-9.0-i486
installed = bzip2-1.0.8-5.0-i486
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.85-1.1-i486
installed = ca-certificates-utils-20220905-1.0-any
installed = coreutils-9.1-3.0-i486
installed = curl-7.87.0-3.0-i486
installed = cython-0.29.33-1.0-i486
installed = db5.3-5.3.28-2.0-i486
installed = debugedit-5.0-4.1-i486
installed = diffutils-3.8-1.0-i486
installed = e2fsprogs-1.46.5-4.1-i486
installed = expat-2.5.0-1.0-i486
installed = fakeroot-1.30.1-1.0-i486
installed = file-5.44-1.0-i486
installed = filesystem-2022.10.18-1.0-i486
installed = findutils-4.9.0-1.2-i486
installed = flex-2.6.4-3.0-i486
installed = gawk-5.2.1-1.1-i486
installed = gc-8.2.2-1.0-i486
installed = gcc-12.2.1-1.0-i486
installed = gcc-libs-12.2.1-1.0-i486
installed = gdbm-1.23-1.0-i486
installed = gettext-0.21.1-2.6-i486
installed = gi-docgen-2023.1-1.0-any
installed = git-2.39.1-1.0-i486
installed = glib2-2.74.4-1.0-i486
installed = glibc-2.36-7.1-i486
installed = gmp-6.2.1-2.0-i486
installed = gnupg-2.2.40-1.0-i486
installed = gnutls-3.7.8-4.7-i486
installed = gobject-introspection-1.74.0-1.0-i486
installed = gobject-introspection-runtime-1.74.0-1.0-i486
installed = gpgme-1.18.0-1.0-i486
installed = grep-3.8-2.0-i486
installed = groff-1.22.4-7.0-i486
installed = guile-3.0.8-3.2-i486
installed = gzip-1.12-1.0-i486
installed = iana-etc-20221107-1.0-any
installed = icu-72.1-2.0-i486
installed = jansson-2.14-2.2-i486
installed = json-c-0.16-1.0-i486
installed = keyutils-1.6.3-1.0-i486
installed = krb5-1.20.1-1.0-i486
installed = less-1:608-1.0-i486
installed = libarchive-3.6.2-2.0-i486
installed = libassuan-2.5.5-1.0-i486
installed = libcap-2.66-1.0-i486
installed = libcap-ng-0.8.3-1.0-i486
installed = libelf-0.188-2.0-i486
installed = libevent-2.1.12-4.1-i486
installed = libffi-3.4.4-1.0-i486
installed = libgcrypt-1.10.1-2.0-i486
installed = libgpg-error-1.46-2.0-i486
installed = libidn2-2.3.4-3.1-i486
installed = libisl-0.25-1.0-i486
installed = libjpeg-turbo-2.1.4-2.3-i486
installed = libksba-1.6.3-1.0-i486
installed = libldap-2.6.3-2.2-i486
installed = libmpc-1.3.1-1.1-i486
installed = libnghttp2-1.51.0-1.0-i486
installed = libnsl-2.0.0-2.2-i486
installed = libp11-kit-0.24.1-1.0-i486
installed = libpng-1.6.39-1.0-i486
installed = libpsl-0.21.2-1.0-i486
installed = libsasl-2.1.28-3.0-i486
installed = libseccomp-2.5.4-1.0-i486
installed = libsecret-0.20.5-2.0-i486
installed = libssh2-1.10.0-3.1-i486
installed = libsysprof-capture-3.46.0-3.0-i486
installed = libtasn1-4.19.0-1.0-i486
installed = libtiff-4.5.0-1.0-i486
installed = libtirpc-1.3.3-2.0-i486
installed = libtool-2.4.7+4+g1ec8fa28-1.0-i486
installed = libunistring-1.1-2.0-i486
installed = libverto-0.3.2-4.5-i486
installed = libxcrypt-4.4.33-1.0-i486
installed = libxml2-2.10.3-2.1-i486
installed = linux-api-headers-5.18.15-1.0-any
installed = lz4-1:1.9.4-1.0-i486
installed = m4-1.4.19-1.0-i486
installed = make-4.4-1.0-i486
installed = meson-0.64.1-1.0-any
installed = mpfr-4.2.0-2.0-i486
installed = ncurses-6.4-1.0-i486
installed = nettle-3.8.1-1.1-i486
installed = ninja-1.11.1-2.0-i486
installed = npth-1.6-3.0-i486
installed = openssl-3.0.7-4.0-i486
installed = p11-kit-0.24.1-1.0-i486
installed = pacman-6.0.2-5.4-i486
installed = pacman-mirrorlist-20220318-1.7-any
installed = pam-1.5.2-1.0-i486
installed = pambase-20221020-1.0-any
installed = patch-2.7.6-8.0-i486
installed = pcre2-10.40-3.0-i486
installed = perl-5.36.0-3.0-i486
installed = perl-error-0.17029-4.1-any
installed = perl-mailtools-2.21-6.1-any
installed = perl-timedate-2.33-4.1-any
installed = pinentry-1.2.1-1.0-i486
installed = pkgconf-1.8.0-1.0-i486
installed = python-3.10.9-1.2-i486
installed = python-appdirs-1.4.4-7.0-any
installed = python-autocommand-2.2.2-1.0-any
installed = python-docutils-1:0.19-2.0-any
installed = python-inflect-6.0.2-1.0-any
installed = python-jaraco.context-4.1.2-1.0-any
installed = python-jaraco.functools-3.5.2-1.0-any
installed = python-jaraco.text-3.11.0-1.0-any
installed = python-jinja-1:3.1.2-2.0-any
installed = python-mako-1.2.4-1.0-any
installed = python-markdown-3.4.1-2.0-any
installed = python-markupsafe-2.1.1-1.0-i486
installed = python-more-itertools-9.0.0-1.0-any
installed = python-ordered-set-4.1.0-1.0-any
installed = python-packaging-21.3-1.0-any
installed = python-pydantic-1.10.4-1.0-i486
installed = python-pygments-2.14.0-1.0-any
installed = python-pyparsing-3.0.9-1.0-any
installed = python-setuptools-1:65.6.3-1.0-any
installed = python-smartypants-2.0.1-9.1-any
installed = python-toml-0.10.2-8.0-any
installed = python-tomli-2.0.1-1.0-any
installed = python-trove-classifiers-2022.12.1-1.0-any
installed = python-typing_extensions-4.4.0-1.0-any
installed = python-typogrify-2.0.7-13.0-any
installed = python-validate-pyproject-0.10.1-1.0-any
installed = readline-8.2.001-1.0-i486
installed = sed-4.9-1.1-i486
installed = shadow-4.13-1.0-i486
installed = shared-mime-info-2.0+155+gf4e7cbc-1.0-i486
installed = sqlite-3.40.1-1.0-i486
installed = sudo-1.9.12.p1-1.1-i486
installed = systemd-libs-252.4-2.0-i486
installed = tar-1.34-1.0-i486
installed = texinfo-7.0.1-1.0-i486
installed = tpm2-tss-3.2.0-3.1-i486
installed = tzdata-2022g-1.1-i486
installed = util-linux-2.38.1-1.3-i486
installed = util-linux-libs-2.38.1-1.3-i486
installed = which-2.21-5.15-i486
installed = xz-5.4.1-1.0-i486
installed = zlib-1:1.2.13-2.0-i486
installed = zstd-1.5.2-7.3-i486
